body {
    background-color: rgb(36, 33, 33);
}

.title_img {
    /* border-radius: 15pt; */
    width: 100%;
    height: auto;
    max-width: 1000pt;
}


.video-container {
    position: relative;
    overflow: hidden;
    display: block;
    height: 100%;
    max-width: 100%;
    /* calculate by aspect ratio (h / w * 100%) */
    /* padding-bottom: 56.25%; */
    /* width: 200px; */
    /* max-height: 500px; */
    /* margin-left: -12%; */
}
#video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    transform: translateX(calc((100% - 100vw) / 2));
    filter: sepia(0.8);
    pointer-events: none;
}



.inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column nowrap;
    height: 100%;
    position: relative;
    z-index:1
}



.overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column nowrap;
    position: absolute;
    top: -5vh;
    height: 100%;
    width: 100%;
    z-index:1;
}

.large{
    font-size: 7vw;
}

.medium {
    font-size: 2.5vw;
}

.white {
    color: rgba(255, 255, 255, 0.88);
}

.shadowed {
    text-shadow: black 1px 0 10px;
}

.small-margin {
    margin: 15px;
}

header {
    background: var(--base00);
    background-color: rgba(25, 24, 24, 0.94);
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    position: absolute;
    z-index: 10;
    border-style: solid;
    /* border-bottom-color: rgba(63, 58, 58, 0.645); */
    border-width: 0;
    /* border-bottom-width: 1px; */
}